Bug 835996 - Once I submit a bug, it would be nice to be able to submit another bug in the same product without having to start all over again
Once I submit a bug, it would be nice to be able to submit another bug in the...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.2
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 14:47 EDT by Debi Rieden
Modified: 2013-06-23 23:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.2.4-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 22:55:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Debi Rieden 2012-06-27 14:47:11 EDT
Overview:
I submitted a bug and then wanted to submit another bug for the same product, which required 3 clicks.  It should only require 1 click to submit another bug for the same product.

Steps to Reproduce:
To submit a new bug I start from the main bugzilla interface to choose the product, etc.  There are a four clicks to go through from here, to get to where I want to eventually be.  For example:
1. https://bugzilla.redhat.com/ - the main bugzilla page.  From here I choose "New".
2. https://bugzilla.redhat.com/enter_bug.cgi - I am brought here after clicking on "New". Next I select "Red Hat".
3. https://bugzilla.redhat.com/enter_bug.cgi?classification=Red%20Hat - I am brought here after clicking on "Red Hat".  Next, I select "Red Hat Developer Toolset".
4. https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Developer%20Toolset - I am brought here after clicking on "Red Hat Developer Toolset.

Notice that there are 4 clicks to get here.

After I submit this query, the bug information appears on the page
https://bugzilla.redhat.com/post_bug.cgi.  

Now, to submit another bug in the same product requires 3 clicks.  This is not very efficient.  Here are the 3 clicks to submit another bug for the same product:
On the page which is displayed after submitting the first bug, to submit another bug I click on "New" which brings me to: 
1. https://bugzilla.redhat.com/enter_bug.cgi - I am brought here after clicking on "New".  Next I select "Red Hat".
2. https://bugzilla.redhat.com/enter_bug.cgi?classification=Red%20Hat - I am brought here after clicking on "Red Hat".  Next, I select "Red Hat Developer Toolset".
3. https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Developer%20Toolset - I am brought here after clicking on "Red Hat Developer Toolset.

Expected Results:
To save the 3 clicks and only have 1 click to submit another bug for the same product, it would have been helpful to have a link to submit another bug under the same product on the post_bug,cgi page.

Note You need to log in before you can comment on or make changes to this bug.